How to install libpg-hstore-perl on Debian Unstable (Sid)